.footer-container {
  width: 100%;
  background-color: #454545;
  padding: 20px 0;
  position: relative;
  z-index: 9999;
  // @media screen and (max-width: 767px) {
  //   position: relative;
  //   bottom: 19px;
  //   padding: 0 20px !important;
  //   z-index: 9;
  // }
  // @media screen and (max-width: 320px) {
  //   bottom: 35px;
  // }
  // @media screen and (min-width: 768px) and (max-width: 1000px){
  //   position: relative;
  //   bottom:-2px;
  //   padding: 0 20px !important;
  //   z-index: 9;
  // }
  .content-footer {
    .footer-site {
      align-items: center;
      color: #cccccc;
      width: 100%;
      font-size: 14px;
      font-weight: inherit;
      @media screen and (max-width: 767px) {
        font-size: 11px;
      }
      .logo {
        margin-right: 50px;
        padding: 10px 0;
        img {
          height: 19px;
        }
      }
      .copyright {
        float: right;
        padding: 10px 0;
      }
    }
  }
}
